Subject: RE: New counterparty request form (deal 901255)
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 23 Jul 2001 09:40:15 -0700 (PDT)

Yes, I'll get those out to you today.  Please let me know if there's anything I can do to help.  I'll let Elizabeth Hernandez and Kevin Brady know - they've been calling almost every day asking the status.

Thanks,
SBR x30569

 -----Original Message-----
From: 	Nemec, Gerald  
Sent:	Monday, July 23, 2001 11:34 AM
To:	Richardson, Stacey
Subject:	RE: New counterparty request form (deal 901255)

Stacy,  Susan called and asked that I prepare an assignment letter.  I will do so.  Could you send me a copy of the contract we are assigning and a copy of the assignment in interest letter.  Thanks.

 -----Original Message-----
From: 	Richardson, Stacey  
Sent:	Tuesday, July 17, 2001 4:41 PM
To:	Hernandez, Elizabeth L.; Nemec, Gerald
Cc:	Gonzales, Sharon
Subject:	FW: New counterparty request form (deal 901255)

OK folks, here's an update on Holcomb Oil and Gas Inc./Key Gas Holding, LLC.  The only active contract we have in place with Holcomb is an Enfolio II Spot and the interest assignment letter sent by Holcomb does not cover an agreement so broad.  I spoke with Susan Herrera at Holcomb [(505) 326-0550] and asked her to send an assignment letter.  She didn't seem to really understand what I needed to I also gave her Gerald's number in Legal.

Once we receive a good assignment, I will request that the Global Counterparty group set up the CP.  Sharon will process the assignment at that point.  Depending on whether we want to split deal 901255 or repath will depend on how long this process takes.  I will keep everyone informed in the meantime.

Please let me know if you have any questions.

Thanks!
SBR x30569

 -----Original Message-----
From: 	Richardson, Stacey  
Sent:	Thursday, July 05, 2001 11:49 AM
To:	Stevens, Kelli
Cc:	Hernandez, Elizabeth L.
Subject:	New counterparty request form (deal 901255)

Kelli,

I'm not sure who normally submits request to the Global Counterparty group when you have new counterparties, but here is a link to the Lotus Notes request form.  You should be able to be see all the pertinent information needed by the GCP group besides contact name and address.  If you can supply this information, I'd be happy to submit the request for you.  Otherwise, please let me know if you find someone to finish this.  I don't have access to change the counterparty on the deal, so my group will not be able to attach a contract until the counterparty is there.

 << OLE Object: StdOleLink >> 

Please let me know if there is anything else I can do to help.

Stacey Barclay Richardson
Enron Net Works, LLC - Global Contracts
[email-masked]
(713) 853-0569 Office
(713) 646-2495 Fax
(713) 710-6084 Pager